jQuery( document ).on( 'click', '.p1cm-seo-report', function() {
	var $modal = jQuery( '#p1cm-seo-report-modal' );
	$modal.find( '.modal-body' ).html( jQuery( '#p1cm-loader' ).clone().removeClass( 'hide' ) );
	$modal.modal( 'show' );
	
	var id = jQuery( this ).attr( 'data-post-id' );
	jQuery.post( ajaxurl, {
		action : 'p1cm_content_data',
		id : id
	}, function( response ) {
		$modal.find( '.modal-body' ).html( response );
	});
});
